## ruby-module-methods 1.0.0

=== debian/changelog ===
ruby-module-methods (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1128499).

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 20 Feb 2026 09:52:50 -0600
