=== debian/control ===
Source: ruby-module-methods
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.2.8~)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-module-methods.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-module-methods
Homepage: https://github.com/AlexWayfer/module_methods
Testsuite: autopkgtest-pkg-ruby

Package: ruby-module-methods
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Extendable module for modules with instance and class methods
 Extendable module for modules with instance and class methods. These modules
 can be included into each other modules and saving all chain, including
 `inherited` or `included` (class) methods.
