=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/module_methods
Matching-Pattern: .*/module_methods-*@ANY_VERSION@.tar.gz
